using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace WaferAlignment
{
    [XmlRootAttribute("CenterOfRotation", IsNullable = false)]

    public class CenterOfRotation
    {
        private double center_X = 0;
        private double center_Y = 0;
        [XmlElementAttribute("Center_X")]
        public double Center_X
        {
            get { return center_X; }
            set { center_X = value; }
        }
        [XmlElementAttribute("Center_Y")]

        public double Center_Y
        {
            get { return center_Y; }
            set { center_Y = value; }
        }
    }
}
